Subject: Fwd: Application for Resignation
From: Aishwarya Jaiswal <[email-masked]>
To: Gaurav Yadav <[email-masked]>
Date: Thu, 23 Feb 2023 06:07:57 -0700 (MST)

Hi Gaurav, please acknowledge 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, February 23, 2023 6:25:12 PM 
Subject: Application for Resignation 

To, 
The H.R Manager 
Livesalesman Company Pvt. Ltd. 
A-72 Sector - 2 Noida 

Subject - Resignation 
Respected Sir/Ma'am 
My name is Satyam Saini. I am working in your organization from Feb. 2022 to Feb 2023. as Data Entry Operator. 
I will no Longer be Able to work your Company. I am Resing My Post. 
Please Accept my Resignation. 
I have Learn a lot of your Company over there 1 Year. 
Thank you for giving me this opportunity to work with your organization. 

Yours Sincerely Satyam Saini